Package Details: v2ray-desktop 2.1.7-1

Git Clone URL: https://aur.archlinux.org/v2ray-desktop.git (read-only, click to copy)
Package Base: v2ray-desktop
Description: A cross-platform GUI proxy client that supports Shadowsocks, V2Ray, and Trojan protocols (Stable Release)
Upstream URL: https://github.com/Dr-Incognito/V2Ray-Desktop
Keywords: clash shadowsocks shadowsocks-gui trojan trojan-gui v2ray v2ray-desktop v2ray-gui
Licenses: GPL3
Provides: v2ray-desktop
Submitter: Dr-Incognito
Maintainer: Dr-Incognito
Last Packager: Dr-Incognito
Votes: 5
Popularity: 0.38
First Submitted: 2020-02-17 11:52
Last Updated: 2020-07-04 02:25

Latest Comments

1 2 Next › Last »

oldoldstone commented on 2020-04-17 16:19

请添加依赖:qqc2-desktop-style,否则界面无反应,需root用户才能运行. 4-20更新:貌似不是这个问题,更新后界面又没有反应了,我还是等等用命令行吧。

Dr-Incognito commented on 2020-04-03 06:10

@yangtsesu

It is used for parsing JSON strings. This dependency has been added to PKGBUILD. Sorry for the inconvenience.

yangtsesu commented on 2020-04-03 03:00

jq???

ZhangHua commented on 2020-03-05 05:12

@Dr-Incognito 好的,已经添加新的issue到github。

Dr-Incognito commented on 2020-03-04 02:25

@ZhangHua

我无法复现您的问题。请提供您的桌面环境,以及pacman -Qs qt5的输出。 麻烦您在GitHub的Repo开一个新的Issue来协助Debug一下这个问题。

GitHub Repo: https://github.com/Dr-Incognito/V2Ray-Desktop

ZhangHua commented on 2020-03-03 09:19

请问一下为什么这个程序不能以普通用户的身份执行?它只有root权限执行的时候才正常,如果以普通用户身份执行,就不能打开设置和服务器列表,并且也不能正常代理,只有执行 sudo /opt/v2ray-desktop/v2ray-desktop 时才能正常使用。

Dr-Incognito commented on 2020-02-26 13:50

@FranklinYu

这仅仅是一种不同习惯而已。 没有说源码编译的程序一定要放在哪儿,不然为什么还要有prefix这个option。 放/opt的原因是程序需要加载外部的语言文件,目前语言文件没有被集成到可执行文件中去。

FranklinYu commented on 2020-02-25 09:25

请问为何使用/opt路径?我没记错的话,从源码编译的程序按说应该放在/usr的?

FranklinYu commented on 2020-02-21 03:27

其中一个解决方法是,在GitHub的tag里附一个包含了submodule的tarball。注意要排除 .git/ 文件夹。

Dr-Incognito commented on 2020-02-20 14:53

@acgtyrant

因为GitHub上的qzxing那个仓库>100M,所以巨慢。 目前中国的IP会自动切换至gitee.com的镜像仓库。

您可以再试一下。